### Hierarchy

- IAtomStyle

### Implemented by

- AtomAlertWindowStyle
- AtomButtonStyle
- AtomContentStyle
- AtomFrameStyle
- AtomListBoxStyle
- AtomNotificationStyle
- AtomPopupStyle
- AtomStyle
- AtomStyleSheet
- AtomTabbedPageStyle
- AtomTheme
- AtomToggleButtonBarStyle
- AtomWindowStyle
- TestFrameStyle

## Index

### Properties

- name

## Properties

### name

name: string

- Defined in web/styles/AtomStyle.ts:17

Generated using TypeDoc